File: changelog

package info (click to toggle)
python-bitbucket-api 0.5.0-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 120 kB
  • sloc: python: 661; makefile: 5
file content (26 lines) | stat: -rw-r--r-- 899 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
python-bitbucket-api (0.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 build-dependencies (Closes: #937612).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 20:54:36 +0200

python-bitbucket-api (0.5.0-2) unstable; urgency=medium

  * Remove python2 part to avoid collision with python-bitbucket
    (Closes: #841511).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2016 09:50:06 +0800

python-bitbucket-api (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #840814).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 15 Oct 2016 17:06:49 +0800